.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.uppercase {
  text-transform: uppercase;
}
.lowercase {
  text-transform: lowercase;
}
.normal {
  font-weight: normal;
  font-style: normal;
}
.bold {
  font-weight: bold;
}
.block {
  display: block;
}
.zero {
  margin: 0;
  padding: 0;
}
.underline {
  text-decoration: underline;
}
.nounderline {
  text-decoration: none;
}
.debug {
  outline: 1px dashed red;
}
.hide {
  display: none;
}
.borderbox {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.notext {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
body.debugger * {
  background-color: rgba(255, 0, 0, 0.2);
}
body.debugger * * {
  background-color: rgba(0, 255, 0, 0.2);
}
body.debugger * * * {
  background-color: rgba(0, 0, 255, 0.2);
}
body.debugger * * * * {
  background-color: rgba(255, 0, 255, 0.2);
}
body.debugger * * * * * {
  background-color: rgba(0, 255, 255, 0.2);
}
body.debugger * * * * * * {
  background-color: rgba(255, 255, 0, 0.2);
}
.x_w {
  background: #e0cf94 url(img/bg-main-content.jpg) no-repeat center top;

}
.x_w .navextend {
  background: #88987b;
}
.x_w .headerextend {
  background: #000 url(img/bg-header-extend.jpg) no-repeat center top;
}
.x_w .totop {
  background: url(img/icon-back-to-top.png) no-repeat 0 0;
  width: 34px;
  height: 31px;
}
.x_w .totop:hover,
.x_w .totop:focus {
  background-position: 0 -31px;
}
.x_w .c_w > ul.nav {
  background: url(img/bg-nav.png) no-repeat 0 0;
}

.x_w .c_w  .nav ul {
    padding-left: 0;
}

.x_w .c_w > ul.nav li {
  background: url(img/bg-nav-li.png) no-repeat left 8px;
}
.x_w .c_w > ul.nav li a {
  color: #000;
}
.x_w .c_w > ul.nav li a.on {
  color: #fff;
}
.x_w .c_w > ul.nav li a:hover,
.x_w .c_w > ul.nav li a:focus {
  color: #fff;
}
.x_w .c_w > ul.nav li:hover > a {
  color: #000;
}
.x_w .c_w > ul.nav li ul {
  background: #5b7264;
}
.x_w .c_w > ul.nav li ul li {
  border-bottom: 1px solid #88987b;
}
.x_w .c_w > ul.nav li ul li a {
  color: #fff;
}
.x_w .c_w > ul.nav li ul li a:hover,
.x_w .c_w > ul.nav li ul li a:focus {
  background: #bc8e39;
  color: #fff;
}
.x_w .c_w > ul.nav li:hover ul,
.x_w .c_w > ul.nav li ul.on {
  top: 40px;
}
.x_w .c_w > ul.nav li:hover ul a,
.x_w .c_w > ul.nav li ul.on a,
.x_w .c_w > ul.nav li:hover ul a:focus,
.x_w .c_w > ul.nav li ul.on a:focus,
.x_w .c_w > ul.nav li:hover ul a:hover,
.x_w .c_w > ul.nav li ul.on a:hover {
  top: 0px;
}
.x_w .c_w > ul.nav li.travelinfo {
  margin-left: 36px;
  background: none;
}
.x_w .c_w > ul.nav li.travelinfo a {
  background: url(img/icon-nav-travelinfo.png) no-repeat left 8px;
  padding-left: 30px;
}
.x_w .c_w > ul.nav li.travelinfo a:hover,
.x_w .c_w > ul.nav li.travelinfo a:focus {
  color: #fff;
  background-position: 0 -27px;
}
.x_w .c_w .sidebar h1 {
  margin: 0;
  height: auto;
  width: auto;
}
.x_w .c_w .sidebar h1 a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  font-size: 0;
}
.x_w .c_w .sidebar ul.nav {
  background: #5a7264;
  padding-bottom: 8px;
  border-bottom: 10px solid #4f4938;
}
.x_w .c_w .sidebar ul.nav > li:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 6px;
  width: 93%;
  height: 1px;
  background: #88987b;
}
.x_w .c_w .sidebar ul.nav li {
  border: 0;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
  padding: 0 6px;
  height: auto;
  position: relative;
  z-index: 1;
  width: 100%;
}
.x_w .c_w .sidebar ul.nav li a {
  color: #ffeca8;
  border: 0;
}
.x_w .c_w .sidebar ul.nav li a:hover,
.x_w .c_w .sidebar ul.nav li a:focus {
  color: #fff;
}
.x_w .c_w .sidebar ul.nav li a img {
  position: absolute;
  left: -13px;
  top: 5px;
}
.x_w .c_w .sidebar ul.nav li ul {
  border-bottom: 1px solid #88987b;
}
.x_w .c_w .sidebar ul.nav li ul li {
  color: #ffeca8;
}
.x_w .c_w .sidebar ul.nav li ul li a {
  color: #ffeca8;
}
.x_w .c_w .sidebar ul.nav li ul li.on {
  background: none;
  color: #fff;
}
.x_w .c_w .sidebar ul.nav li ul li.on > a {
  border-bottom: 0;
}
.x_w .c_w .sidebar ul.nav li.on > a {
  color: #fff;
  border-bottom: 0 solid #88987b;
}
.x_w .c_w .sidebar ul.nav > li:hover,
.x_w .c_w .sidebar ul.nav > li:focus {
  background-color: #cc9e44 !important;
}
.x_w .c_w .sidebar ul.nav > li:hover > a,
.x_w .c_w .sidebar ul.nav > li:focus > a {
  color: #2f2a22;
}
.x_w .c_w .sidebar ul.nav > li:hover ul,
.x_w .c_w .sidebar ul.nav > li:focus ul {
  display: block;
}
.x_w .c_w .sidebar ul.nav > li.on {
  background: #5a7264;
}
.x_w .c_w .sidebar ul.nav > li.on:hover,
.x_w .c_w .sidebar ul.nav > li.on:focus {
  background-color: #5a7264 !important;
}
.x_w .c_w .sidebar ul.nav > li.on:before {
  content: '';
  position: absolute;
  top: 14px;
  left: 0;
  background: url(img/icon-sidebar-nav-on.png) no-repeat 0 0;
  width: 11px;
  height: 11px;
}
.x_w .c_w .sidebar ul.nav > li.on > a {
  color: #fff;
  border-bottom: 0 solid #88987b;
}
.x_w .c_w .sidebar .gallery {
  background: #86622e;
}
.x_w .c_w .sidebar .gallery h2 {
  color: #e0cf94;
  background: #4f4938;
  padding-top: 0;
  padding-bottom: 10px;
}
.x_w .c_w .sidebar .gallery img {
  border: 1px solid #37231a;
}
.x_w .c_w .sidebar .gallery h3 {
  color: #d3b173;
}
.x_w .c_w .sidebar .gallery ul li a {
  background: #bc8e39;
  border: 1px solid #2f2a22;
  color: #2f2a22;
}
.x_w .c_w .sidebar .gallery ul li a:hover {
  background-color: #fff;
}
.x_w .c_w .sidebar .gallery ul li:first-child a {
  background: #bc8e39 url(img/icon-eye.png) no-repeat 8px -24px;
  color: #2f2a22;
  border: 1px solid #2f2a22;
}
.x_w .c_w .sidebar .gallery ul li:first-child a:hover,
.x_w .c_w .sidebar .gallery ul li:first-child a:focus {
  background-color: #d9a442;
  color: #fff;
  border-color: #fff;
  background-position: 8px 6px;
}
.x_w .c_w .sidebar .gallery ul + a {
  color: #e0cf94;
  background: #4f4938 url(img/icon-digitalgallery.png) no-repeat 24px 16px;
  padding: 18px 0 20px 64px;
}
.x_w .c_w .sidebar .gallery ul + a:hover,
.x_w .c_w .sidebar .gallery ul + a:focus {
  background-position: 24px -52px;
  color: #fff;
}
.x_w .c_w .sidebar .gallery ul + a:hover em,
.x_w .c_w .sidebar .gallery ul + a:focus em {
  color: #fff;
}
.x_w .c_w .content {
  color: #000100;
}
.x_w .c_w .content .header h2 {
  color: #88987b;
}
.x_w .c_w .content .header h2 span {
  color: #bb8e38;
}
.x_w .c_w .content .main * {
  color: #000100;
}
.x_w .c_w .content .main a {
  color: #3d5d4a;
}
.x_w .c_w .content .main a * {
  color: #3d5d4a;
}
.x_w .c_w .content .main a:hover,
.x_w .c_w .content .main a:focus {
  color: #794908;
}
.x_w .c_w .content .main a:hover *,
.x_w .c_w .content .main a:focus * {
  color: #794908;
}
.x_w .c_w .content .main a.transcript span {
  background: url(img/icon-nav.png) no-repeat -228px -76px;
}
.x_w .c_w .content .main .print {
  background: #5a7264 url(img/icon-print.png) no-repeat 9px 5px;
  color: #fff;
  border: 1px solid #fff;
}
.x_w .c_w .content .main .print:hover,
.x_w .c_w .content .main .print:focus {
  background-color: #bc8e39;
  color: #2f2a22;
  background-position: 9px -25px;
  border-color: #2f2a22;
}
.x_w .c_w .content .main div.toggle {
  border-top: 1px solid #9b423e;
}
.x_w .c_w .content .main div.toggle > ul > li > h4 a {
  background: url(img/arrow-toggle.png) no-repeat left 5px;
}
.x_w .c_w .content .main div.toggle > ul > li > h4 a:hover,
.x_w .c_w .content .main div.toggle > ul > li > h4 a:focus {
  color: #945b00;
}
.x_w .c_w .content .main div.toggle > ul > li div a.print {
  background: #5a7264 url(img/icon-print.png) no-repeat 9px 5px;
  color: #fff;
  border: 1px solid #fff;
  margin: 8px 0;
  text-decoration: none;
  background-image: url(img/icon-pdf.png);
  padding-left: 28px;
}
.x_w .c_w .content .main div.toggle > ul > li div a.print:hover,
.x_w .c_w .content .main div.toggle > ul > li div a.print:focus {
  background-color: #bc8e39;
  color: #2f2a22;
  background-position: 9px -25px;
  border-color: #2f2a22;
}
.x_w.home {
  background: #38320e url(img/bg-home.jpg) no-repeat center top;
}
.x_w.home div.shadow {
  background: url(img/bg-home-dimmed.jpg);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}
.x_w.home .c_w {
  min-height: 1px;
}
.x_w.home .c_w .content .digitalgallery h2 {
  color: #e4dcc9;
}
.x_w.home .c_w .content .digitalgallery .photo img {
  border: 1px solid #e4dcc9;
}
.x_w.home .c_w .content .digitalgallery a:hover h2,
.x_w.home .c_w .content .digitalgallery a:focus h2 {
  color: #fdd443;
}
.x_w.home .c_w .content .digitalgallery a:hover .photo,
.x_w.home .c_w .content .digitalgallery a:focus .photo {
  border: 3px solid #c9ad53;
}
.x_w.home .c_w .content ul.resourcetools li {
  border: 1px solid #e0cf94;
  margin: 0 0 13px 0;
  position: relative;
}
.x_w.home .c_w .content ul.resourcetools li a {
  background: #86622e;
  color: #fff;
  font-family: 'DroidSansBold', sans-serif;
  font-size: 14px;
  font-weight: normal;
  border-color: #e0cf94;
}
.x_w.home .c_w .content ul.resourcetools li a:hover {
  outline: none;
  background-color: #d9a442;
  color: #fff;
}
.x_w.home .c_w .content ul.resourcetools li a:focus {
  outline: 1px dotted #000;
}
.x_w.home .c_w .content ul.resourcetools li.bookexhibition {
  border: 1px solid #e0cf94;
}
.x_w.home .c_w .content ul.resourcetools li.bookexhibition a {
  background: #bc8e39 url(img/icon-calendar.png) no-repeat 10px 10px;
}
.x_w.home .c_w .content ul.resourcetools li.bookexhibition a:hover,
.x_w.home .c_w .content ul.resourcetools li.bookexhibition a:focus {
  background-color: #d9a442;
  background-position: 10px -71px;
}
.x_w.home .c_w .content .slide img {
  border: 1px solid #e0cf94;
}
.x_w.home .c_w .content .slide h2 {
  font-family: 'KyrialSansProSemiBoldCond', sans-serif;
  font-size: 13px;
  color: #88987b;
}
.x_w.home .c_w .content .slide p {
  font-family: KyrialSansProRegularCond, sans-serif;
  font-size: 15px;
  color: #fff;
}
.x_w.home .c_w .content .slide a {
  color: #e0cf94;
}
.x_w.home .c_w .content .slide a:hover {
  color: #fff;
}
.x_w.home .c_w .sidebar {
  background: #312b23 url(img/bg-home-sidebar.jpg) no-repeat 0 0;
  overflow: visible;
  width: 328px;
}
.x_w.home .c_w .sidebar h1 {
  width: 100%;
}
.x_w.home .c_w .sidebar p {
  color: #bb8d38;
  margin-left: 24px;
}
.x_w.home .c_w .sidebar a.explore {
  color: #fff;
  background: url(img/bg-home-explore.png) no-repeat center top;
  line-height: 75px;
  font-family: 'DroidSansBold', sans-serif;
  font-size: 19px;
  font-weight: normal;
  margin-bottom: -12px;
}
.x_w.home .c_w .sidebar a.explore:hover {
  background-position: center top;
  background: url(img/bg-home-explore-on.png) no-repeat center top;
}
.x_w.home .c_w .sidebar a.explore.disable:hover {
  background: url(img/bg-home-explore.png) no-repeat center top;
}
.x_w.home .c_w .sidebar div {
  padding-top: 14px;
  background: #5b7264;
}
.x_w.home .c_w .sidebar div ul {
  margin: 0 0 12px 0;
}
.x_w.home .c_w .sidebar div ul li {
  margin: 0 0 10px 22px;
  overflow: hidden;
}
.x_w.home .c_w .sidebar div ul li a p {
  color: #e0cf94;
}
.x_w.home .c_w .sidebar div ul li a img {
  border: 1px solid #e0cf94;
}
.x_w.home .c_w .sidebar div ul li a:hover p,
.x_w.home .c_w .sidebar div ul li a:focus p {
  color: #fff;
}
.x_w.home .c_w .sidebar div ul li a:hover img,
.x_w.home .c_w .sidebar div ul li a:focus img {
  margin: 0 9px 0 0;
  border-color: #fff;
}
.x_w.home .c_w .sidebar div a.close {
  background: #79866d url(img/icon-close-home.png) no-repeat 23px -46px;
  color: #fff;
}
.x_w.home .c_w .sidebar div a.close:hover {
  color: #fff;
  background-position: 23px -16px;
}
.x_w.credits .c_w .content .main h3 {
  color: #794908;
}
.x_w.credits .c_w .content .main h4 {
  color: #3d5d4a;
}
.x_w.credits .c_w .content .main hr {
  color: #a97d33;
  background: #a97d33;
}
.x_w.edu-home .c_w .content .main > ul li a {
  background: #5a7264;
  color: #ffeca8;
}
.x_w.edu-home .c_w .content .main > ul li a:hover,
.x_w.edu-home .c_w .content .main > ul li a:focus,
.x_w.edu-home .c_w .content .main > ul li a.on {
  background: #bc8e39;
  color: #2f2a22;
}
.x_w.edu-home .c_w .content .main > ul li a:hover .photo,
.x_w.edu-home .c_w .content .main > ul li a:focus .photo,
.x_w.edu-home .c_w .content .main > ul li a.on .photo {
  border-color: #fff;
}
.x_w.edu-home .c_w .content .main blockquote {
  margin: 0 0 25px 0;
  padding: 0;
}
.x_w.edu-home .c_w .content .main blockquote h3 {
  color: #794908;
}
.x_w.edu-home .c_w .content .main blockquote ul li {
  border-color: #3d5d4a;
  color: #3d5d4a;
}
.x_w.edu-home .c_w .content .main blockquote h4 {
  color: #3d5d4a;
}
.x_w.edu-home .c_w .content .main blockquote h4 a,
.x_w.edu-home .c_w .content .main blockquote h4 a * {
  color: #3d5d4a;
}
.x_w.edu-home .c_w .content .main blockquote h4 a em,
.x_w.edu-home .c_w .content .main blockquote h4 a * em,
.x_w.edu-home .c_w .content .main blockquote h4 a i,
.x_w.edu-home .c_w .content .main blockquote h4 a * i {
  font-style: italic;
}
.x_w.edu-home .c_w .content .main blockquote h4 a:hover,
.x_w.edu-home .c_w .content .main blockquote h4 a *:hover,
.x_w.edu-home .c_w .content .main blockquote h4 a:focus,
.x_w.edu-home .c_w .content .main blockquote h4 a *:focus {
  color: #794908;
}
.x_w.edu-home .c_w .content .main blockquote h4 a:hover *,
.x_w.edu-home .c_w .content .main blockquote h4 a *:hover *,
.x_w.edu-home .c_w .content .main blockquote h4 a:focus *,
.x_w.edu-home .c_w .content .main blockquote h4 a *:focus * {
  color: #794908;
}
.x_w.edu-home .c_w .content .main blockquote p + a {
  color: #3d5d4a;
}
.x_w.edu-home .c_w .content .main blockquote p + a em {
  color: #3d5d4a;
}
.x_w.edu-home .c_w .content .main blockquote p + a:hover,
.x_w.edu-home .c_w .content .main blockquote p + a:focus {
  color: #794908;
}
.x_w.edu-home .c_w .content .main blockquote p + a:hover *,
.x_w.edu-home .c_w .content .main blockquote p + a:focus * {
  color: #794908;
}
.x_w.edu-highered-home .c_w .content .main .photo {
  border-color: #5a7264;
}
.x_w.edu-highered-home .c_w .content .main h3 em {
  font-style: italic;
}
.x_w.edu-highered-home .c_w .content .main .module > h5,
.x_w.edu-highered-home .c_w .content .main .module > a {
  color: #3d5d4a;
}
.x_w.edu-highered-home .c_w .content .main .module > h5:hover,
.x_w.edu-highered-home .c_w .content .main .module > a:hover,
.x_w.edu-highered-home .c_w .content .main .module > h5:focus,
.x_w.edu-highered-home .c_w .content .main .module > a:focus {
  color: #794908;
}
.x_w.edu-highered-home .c_w .content .main .module ul li a {
  color: #3d5d4a;
}
.x_w.edu-highered-home .c_w .content .main .module + .module {
  border-top: 1px solid #a97d33;
}
.x_w.edu-highered-details .c_w .content .main ul.nav {
  border-bottom: 1px solid #a97d33;
}
.x_w.edu-highered-details .c_w .content .main ul.nav li {
  border-color: #5d573e;
}
.x_w.edu-highered-details .c_w .content .main ul.nav li a {
  color: #3d5d4a;
}
.x_w.edu-highered-details .c_w .content .main ul.nav li a:hover,
.x_w.edu-highered-details .c_w .content .main ul.nav li a:focus {
  color: #794908;
}
.x_w.edu-highered-details .c_w .content .main ul.nav li.on a {
  color: #3d5d4a;
}
.x_w.edu-highered-details .c_w .content .main h4,
.x_w.edu-highered-details .c_w .content .main h5 {
  color: #3d5d4a;
}
.x_w.edu-highered-details .c_w .content .main .subsection {
  border-top: 1px dashed #a97d33;
  padding-top: 16px;
}
.x_w.edu-highered-details .c_w .content .main .subsection + ul.nav {
  margin-top: 25px;
}
.x_w.edu .c_w .content .main h3 {
  color: #794908;
}
.x_w.edu .c_w .content .main h3 * {
  color: #794908;
}
.x_w.edu-lesson-plans .c_w .content .main h4 {
  color: #3d5d4a;
}
.x_w.edu-lesson-plans .c_w .content .main > ul li {
  color: #3d5d4a;
  border-color: #3d5d4a;
}
.x_w.edu-lesson-plans .c_w .content .main .subsection + .subsection {
  border-top: 1px solid #a97d33;
}
.x_w.edu-lesson-plans .c_w .content .main a.toggle {
  color: #3d5d4a;
  background: url(img/arrow-toggle.png) no-repeat 0 3px;
}
.x_w.edu-lesson-plans .c_w .content .main a.toggle:hover,
.x_w.edu-lesson-plans .c_w .content .main a.toggle:focus {
  color: #794908;
}
.x_w.edu-other-resources .c_w .content .main h4 {
  color: #3d5d4a;
}
.x_w.edu-other-resources .c_w .content .main ul li {
  background: url(img/icon-doctypes.png) no-repeat 0 0;
}
.x_w.edu-other-resources .c_w .content .main .subsection + .subsection {
  border-top: 1px solid #a97d33;
}
.x_w.edu-other-resources .c_w .content .main a.toggle {
  color: #3d5d4a;
  background: url(img/arrow-toggle.png) no-repeat 0 3px;
}
.x_w.edu-other-resources .c_w .content .main a.toggle:hover {
  color: #794908;
}
.x_w.carousel-detail .c_w .content .main .nav-media li > a:before,
.x_w.carousel .c_w .content .main .nav-media li > a:before,
.x_w.dg-carousel .c_w .content .main .nav-media li > a:before {
  background: url(img/icon-nav.png);
}
.x_w.carousel-detail .c_w .content .main h3,
.x_w.carousel-detail .c_w .content .main h3 * {
  color: #3d5d4a;
}
.x_w.carousel-detail .c_w .content .main a.transcript {
  display: inline-block;
  margin: 0;
}
.x_w.carousel-detail .c_w .content .main a.transcript + div {
  padding-top: 12px;
}
.x_w.carousel-detail .c_w .content .main a.transcript + div a {
  text-transform: uppercase;
}
.x_w.carousel-detail .c_w .content .main h4 {
  border-color: #4a8eaa;
}
.x_w.carousel-detail .c_w .content .main h5 + p {
  border-color: #a97d33;
}
.x_w.carousel-detail .c_w .content .main .nav {
  border-color: #a97d33;
}
.x_w.carousel-detail .c_w .content .main .nav strong {
  color: #3d5d4a;
}
.x_w.edu-online-activities-carousel .c_w .content .main,
.x_w.pcarousel .c_w .content .main,
.x_w.carousel .c_w .content .main {
  min-height: 800px;
}
.x_w.edu-online-activities-carousel .c_w .content .main ul.nojs .title h3,
.x_w.pcarousel .c_w .content .main ul.nojs .title h3,
.x_w.carousel .c_w .content .main ul.nojs .title h3 {
  color: #000;
  text-transform: none;
  margin-bottom: 0;
}
.x_w.edu-online-activities-carousel .c_w .content .main ul.nojs .description,
.x_w.pcarousel .c_w .content .main ul.nojs .description,
.x_w.carousel .c_w .content .main ul.nojs .description {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main ul a + div,
.x_w.pcarousel .c_w .content .main ul a + div,
.x_w.carousel .c_w .content .main ul a + div {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main ul a + div div,
.x_w.pcarousel .c_w .content .main ul a + div div,
.x_w.carousel .c_w .content .main ul a + div div {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .carousel img,
.x_w.pcarousel .c_w .content .main .carousel img,
.x_w.carousel .c_w .content .main .carousel img {
  border: 0;
}
.x_w.edu-online-activities-carousel .c_w .content .main .controls,
.x_w.pcarousel .c_w .content .main .controls,
.x_w.carousel .c_w .content .main .controls {
  top: 250px;
}
.x_w.edu-online-activities-carousel .c_w .content .main .controls input,
.x_w.pcarousel .c_w .content .main .controls input,
.x_w.carousel .c_w .content .main .controls input {
  background: url(img/icon-nav.png) no-repeat 0 0;
}
.x_w.edu-online-activities-carousel .c_w .content .main .carouseltext > div,
.x_w.pcarousel .c_w .content .main .carouseltext > div,
.x_w.carousel .c_w .content .main .carouseltext > div {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .carouseltext > div div,
.x_w.pcarousel .c_w .content .main .carouseltext > div div,
.x_w.carousel .c_w .content .main .carouseltext > div div {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .carouseltext h4,
.x_w.pcarousel .c_w .content .main .carouseltext h4,
.x_w.carousel .c_w .content .main .carouseltext h4 {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .carouseltext h5 + p,
.x_w.pcarousel .c_w .content .main .carouseltext h5 + p,
.x_w.carousel .c_w .content .main .carouseltext h5 + p {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .carouseltext + p,
.x_w.pcarousel .c_w .content .main .carouseltext + p,
.x_w.carousel .c_w .content .main .carouseltext + p {
  border-top: 1px solid #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .nav,
.x_w.pcarousel .c_w .content .main .nav,
.x_w.carousel .c_w .content .main .nav {
  border-color: #a97d33;
}
.x_w.edu-online-activities-carousel .c_w .content .main .nav strong,
.x_w.pcarousel .c_w .content .main .nav strong,
.x_w.carousel .c_w .content .main .nav strong {
  color: #3d5d4a;
}
.x_w.edu-online-activities-carousel .c_w .content .main .nav ul li a,
.x_w.pcarousel .c_w .content .main .nav ul li a,
.x_w.carousel .c_w .content .main .nav ul li a {
  margin-top: 0;
}
.x_w.edu-online-activities-qa .c_w .content .main .module {
  border: 1px solid #2f2a22;
  background: #2f2a22;
}
.x_w.edu-online-activities-qa .c_w .content .main .module .photo {
  background: #f8f3ed;
}
.x_w.edu-online-activities-qa .c_w .content .main .module .photo img {
  border: 1px solid #646463;
}
.x_w.edu-online-activities-qa .c_w .content .main .module .controls li a {
  background: url(img/icon-nav.png) no-repeat -152px -76px;
}
.x_w.edu-online-activities-qa .c_w .content .main .module h4 {
  color: #88987b;
}
.x_w.edu-online-activities-qa .c_w .content .main .module h5 {
  color: #88987b;
}
.x_w.edu-online-activities-qa .c_w .content .main .module .description {
  border-top: 1px solid #88987b;
  color: #e0cf94;
}
.x_w.edu-online-activities-qa .c_w .content .main .module .description p {
  color: #e0cf94;
}
.x_w.edu-online-activities-qa .c_w .content .main .module .description a {
  color: #fff;
}
.x_w.exhibition .c_w .content .main .nav li a {
  background: url(img/icon-nav.png) no-repeat 0 0;
}
.x_w.exhibition .c_w .content .main .nav li span {
  background: #bc8e39;
  border-color: #2f2a22;
  color: #2f2a22;
}
.x_w.exhibition .c_w .content .main ul.slides li {
  border: 1px solid #000;
  background: #2f2a22;
  width: 556px;
}
.x_w.exhibition .c_w .content .main ul.slides li h3,
.x_w.exhibition .c_w .content .main ul.slides li h3 * {
  color: #88987b;
}
.x_w.exhibition .c_w .content .main ul.slides li h4,
.x_w.exhibition .c_w .content .main ul.slides li h4 * {
  color: #88987b;
}
.x_w.exhibition .c_w .content .main ul.slides li .title {
  border-color: #5a7264;
}
.x_w.exhibition .c_w .content .main ul.slides li .description {
  border-color: #5a7264;
  color: #e0cf94;
}
.x_w.exhibition .c_w .content .main ul.slides li .description p {
  color: #e0cf94;
}
.x_w.exhibition .c_w .content .main ul.slides li .description a {
  color: #fff;
}
.x_w.dg .themeextend {
  top: 179px;
  background: url(img/bg-theme-extend.png) repeat-x center 0;
  height: 227px;
  border-bottom: 1px solid #000002;
}
.x_w.dg .c_w {
  min-height: 600px;
}
.x_w.dg .c_w .sidebar {
  padding-bottom: 11px;
  background-color: #83602e;
}
.x_w.dg .c_w .content .welcome {
  background: url(img/bg-dg-welcome.jpg) no-repeat right bottom;
  margin-left: 19px;
}
.x_w.dg .c_w .content .welcome .col {
  position: absolute;
  top: -11px;
  left: 0;
  background: #83602e;
  width: 220px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  padding-top: 11px;
}
.x_w.dg .c_w .content .welcome .col strong {
  font-family: 'DroidSansBold', sans-serif;
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  background: #b78a38;
  display: block;
  text-transform: uppercase;
  line-height: 36px;
  text-align: center;
}
.x_w.dg .c_w .content .welcome .col p {
  color: #ffeca8;
}
.x_w.dg .c_w .content .welcome p {
  color: #000;
  margin-bottom: 20px;
}
.x_w.dg .c_w .content .welcome ul li a {
  background: #5a7264 url(img/bg-arrow-explorebrowse.png) no-repeat left top;
  color: #fff;
  line-height: 35px;
}
.x_w.dg .c_w .content .welcome ul li a:hover,
.x_w.dg .c_w .content .welcome ul li a:focus,
.x_w.dg .c_w .content .welcome ul li a.on {
  background: #86622e url(img/bg-arrow-explorebrowse.png) no-repeat center top;
  color: #ffeca8;
}
.x_w.dg-home {
  background: #86967a url(img/bg-dg-home.jpg) no-repeat center 407px;
}
.x_w.dg-home .c_w .content .main ul li a {
  border: 0;
}
.x_w.dg-home .c_w .content .main ul li a .photo {
  border: 1px solid #000;
}
.x_w.dg-home .c_w .content .main ul li a h3 {
  background: #2f2a22;
  color: #e0cf94;
  padding-bottom: 48px;
}
.x_w.dg-home .c_w .content .main ul li a h3 strong {
  color: #e0cf94;
}
.x_w.dg-home .c_w .content .main ul li a h3 * {
  color: #e0cf94;
}
.x_w.dg-home .c_w .content .main ul li a h3 span {
  background: #c6aa66 url(img/icon-dg-browse-explore.png) no-repeat 0 0;
  border-color: #86967a;
}
.x_w.dg-home .c_w .content .main ul li a h3 span.explore {
  background-position: 0 -59px;
}
.x_w.dg-home .c_w .content .main ul li a:hover span,
.x_w.dg-home .c_w .content .main ul li a:focus span {
  border-color: #fff;
  background-position: -59px 0;
}
.x_w.dg-home .c_w .content .main ul li a:hover span.explore,
.x_w.dg-home .c_w .content .main ul li a:focus span.explore {
  background-position: -59px -59px;
}
.x_w.dg-browse {
  background-color: #86967a;
}
.x_w.dg-browse .headerextend {
  height: 179px;
}
.x_w.dg-browse .themeextend {
  height: 103px;
}
.x_w.dg-browse .c_w .content .welcome {
  background: url(img/bg-dg-browse.jpg) no-repeat center 36px;
}
.x_w.dg-browse .c_w .content .welcome p {
  background: url(img/icon-browse.png) no-repeat 0 0;
}
.x_w.dg-browse .c_w .content .welcome p.explore {
  background: url(img/icon-explore.png) no-repeat 0 0;
}
.x_w.dg-browse .c_w .content .main h2 {
  background: #2f2a22;
  color: #e0cf94;
}
.x_w.dg-browse .c_w .content .main .nav ul.refine li a {
  background: #e0cf94 url(img/icon-dg-refine.png) no-repeat right;
  border: 1px solid #2f2a22;
  color: #000;
}
.x_w.dg-browse .c_w .content .main .nav ul.refine li a:hover {
  color: #000;
  background-color: #e0cf94;
}
.x_w.dg-browse .c_w .content .main .nav ul.refine li .pop ul li a {
  color: #5a7264;
}
.x_w.dg-browse .c_w .content .main .nav ul.refine li .pop ul li a:hover,
.x_w.dg-browse .c_w .content .main .nav ul.refine li .pop ul li a:focus {
  color: #794908;
}
.x_w.dg-browse .c_w .content .main .nav ul.refine li .pop a.close {
  background: url(img/icon-close-home.png) no-repeat right 0;
  color: #5a7264;
}
.x_w.dg-browse .c_w .content .main .nav ul.refine li .pop a.close:hover,
.x_w.dg-browse .c_w .content .main .nav ul.refine li .pop a.close:focus {
  background-position: right -25px;
  color: #794908;
}
.x_w.dg-browse .c_w .content .main .nav ul + ul:not(.refine) li.prev a {
  background: url(img/icon-nav.png) no-repeat 0 -114px;
}
.x_w.dg-browse .c_w .content .main .nav ul + ul:not(.refine) li.next a {
  background: url(img/icon-nav.png) no-repeat -25px -114px;
}
.x_w.dg-browse .c_w .content .main .nav ul + ul:not(.refine) li.viewall a {
  color: #fff;
}
.x_w.dg-browse .c_w .content .main .nav ul + ul:not(.refine) li.viewall a:hover,
.x_w.dg-browse .c_w .content .main .nav ul + ul:not(.refine) li.viewall a:focus {
  color: #2f2a22;
}
.x_w.dg-browse .c_w .content .main .filter {
  background: #f3e7bd;
}
.x_w.dg-browse .c_w .content .main .filter ul li {
  border-left: 1px solid #b78a38;
  color: #b78a38;
}
.x_w.dg-browse .c_w .content .main .filter ul li a {
  color: #000;
}
.x_w.dg-browse .c_w .content .main .filter ul li.on a {
  background: #5a7264;
  color: #fff;
}
.x_w.dg-browse .c_w .content .main .filter ul li.on a:hover {
  background-color: #5a7264;
  color: #fff;
}
.x_w.dg-browse .c_w .content .main .filter ul li a:hover {
  color: #794908;
  text-decoration: underline;
}
.x_w.dg-browse .c_w .content .main .filter.vertical ul li a {
  position: relative;
}
.x_w.dg-browse .c_w .content .main .filter.vertical ul li a:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 8px;
  width: 7px;
  height: 7px;
  margin-top: -4px;
  background: #cc9c26;
}
.x_w.dg-browse .c_w .content .main .filter.vertical ul li.on a:before {
  background: #fff;
}
.x_w.dg-browse .c_w .content .main ul.grid {
  background: url(img/bg-dg-grid.png) 0 0;
}
.x_w.dg-browse .c_w .content .main ul.grid li .photo {
  border: 1px solid #000;
}
.x_w.dg-browse .c_w .content .main ul.grid li h4,
.x_w.dg-browse .c_w .content .main ul.grid li h4 * {
  color: #000;
}
.x_w.dg-browse .c_w .content .main ul.grid li p,
.x_w.dg-browse .c_w .content .main ul.grid li p * {
  color: #412e0f;
}
.x_w.dg-browse .c_w .content .main ul.grid li span {
  color: #496755;
}
.x_w.dg-browse .c_w .content .main ul.grid li a:hover .photo,
.x_w.dg-browse .c_w .content .main ul.grid li a:focus .photo {
  border: 3px solid #000;
}
.x_w.dg-browse .c_w .content .main ul.grid li a:hover span,
.x_w.dg-browse .c_w .content .main ul.grid li a:focus span {
  color: #945b00;
}
.x_w.dg-browse .c_w .content .main .subsection h3 {
  background: #f8f3ed;
  color: #4f3600;
}
.x_w.dg-browse .c_w .content .main .subsection h3 * {
  color: #4f3600;
}
.x_w.dg-browse .c_w .content .main .subsection h3 + a {
  color: #b11602;
  background: url(img/icon-plus.png) no-repeat 0 10px;
}
.x_w.dg-browse .c_w .content .main .subsection h3 + a:hover,
.x_w.dg-browse .c_w .content .main .subsection h3 + a:focus {
  color: #fc2323;
}
.x_w.dg-browse .c_w .content .main .subsection ul li {
  background: #fff;
}
.x_w.dg-browse .c_w .content .main .subsection ul li a span {
  color: #b11500;
}
.x_w.dg-browse .c_w .content .main .subsection ul li a:hover span,
.x_w.dg-browse .c_w .content .main .subsection ul li a:focus span {
  color: #c00002;
}
.x_w.dg-browse .c_w .content .main .subsection ul li h4,
.x_w.dg-browse .c_w .content .main .subsection ul li h4 * {
  color: #4d3600;
}
.x_w.dg-detail .headerextend {
  height: 179px;
}
.x_w.dg-detail .themeextend {
  height: 36px;
  border: 0;
}
.x_w.dg-detail .c_w .content .welcome {
  background: none;
}
.x_w.dg-detail .c_w .content .main .intro {
  border-color: #b78a38;
}
.x_w.dg-detail .c_w .content .main .intro h2,
.x_w.dg-detail .c_w .content .main .intro h2 * {
  color: #3d5d4a;
}
.x_w.dg-detail .c_w .content .main .details li {
  color: #3d5d4a;
}
.x_w.dg-detail .c_w .content .main .gallery li a .photo {
  border-color: #000;
}
.x_w.dg-detail .c_w .content .main .gallery li a p {
  color: #000;
}
.x_w.dg-detail .c_w .content .main .gallery li.on .photo,
.x_w.dg-detail .c_w .content .main .gallery li a:hover .photo,
.x_w.dg-detail .c_w .content .main .gallery li a:focus .photo {
  border: 3px solid #fff;
}
.x_w.dg-detail .c_w .content .main .gallery li.on p,
.x_w.dg-detail .c_w .content .main .gallery li a:hover p,
.x_w.dg-detail .c_w .content .main .gallery li a:focus p {
  color: #3d5d4a;
}
.x_w.dg-detail .c_w .content .main .controls li > a {
  border: 1px solid #2f2a22;
  color: #fff;
  background-color: #88987b;
}
.x_w.dg-detail .c_w .content .main .controls li > a span {
  background: url(img/icon-nav.png) no-repeat 0 0;
}
.x_w.dg-detail .c_w .content .main .controls li > a:hover,
.x_w.dg-detail .c_w .content .main .controls li > a:focus {
  background: #bc8e39;
  color: #2f2a22;
  border-color: #2f2a22;
}
.x_w.dg-detail .c_w .content .main .controls li.viewpages {
  border-bottom: 1px solid #b78a38;
  padding-bottom: 16px;
  display: inline-block;
}
.x_w.dg-detail .c_w .content .main .related {
  border-top: 1px solid #b78a38;
}
.x_w.dg-detail .c_w .content .main .related h2 {
  color: #794908;
}
.x_w.dg-detail .c_w .content .main .related ul .description h3 {
  color: #3d5d4a;
}
.popup {
  border-color: #3e372d;
  background: #ead99c;
}
.popup * {
  color: #000;
}
.pop_image img {
  background: #ead99c;
}
.pop_image .close {
  background: transparent url(img/icon-close-home.png) no-repeat 0 0;
}
.pop_image .close:hover {
  background-position: 0 -25px;
  background-color: transparent;
}
.pop_image.caption a.showcaption {
  background: url(img/icon-lightbox-info.png) no-repeat 0 center;
  color: #ab3e3b;
}
.pop_image.caption .caption {
  background: url(img/bg-lightbox-caption.png);
}
.pop_image.caption .caption h3,
.pop_image.caption .caption h3 * {
  color: #d7b381;
}
.pop_image.caption .caption h4 {
  color: #d7b381;
}
.zoomContainer .spot span {
  background: #6b9ca3;
}
.zoomContainer .spot + .spot span {
  background: #a2a26c;
}
.zoomContainer .spot + .spot + .spot span {
  background: #c49561;
}

.bg-primary.text-white.insertfooter {
    font-family: Helvetica, sans-serif;
}

.hmd-footer-black {
    font-family: "Lato", "Helvetica Neue", Arial, Tahoma;
  text-transform: uppercase;
  font-size: 0.8rem;
}

.c_w ul.nav li {
    padding-top: 0 !important;
}

.toggle .close {
    line-height: 1.4;
    opacity: 1;
}

.x_w.edu-home .c_w .content .main > ul li a.on div {
    height: 118px;
}

@media (max-width: 991px) {
.hmd-footer-black {
    min-height: 50px !important;
}
  
  .x_w .c_w .content {
    width: 75%;
}
  
  .x_w.exhibition .c_w .content .main ul.slides li {
    width: 300px;
}
  
  .x_w.exhibition .c_w .content .main ul.slides li .photo img {
    max-width: 240px;
}
  .x_w.home .c_w .content ul.resourcetools {
right: 200px;
}
  .x_w .c_w > .header {
    right: 200px;
    top: 50px;
  }
  
  .x_w .totop {
    right: 180px;
}
  
  .x_w.edu-home .c_w .content .main ul li:nth-child(3) {
    margin-left: 0 !important;
}
}

.x_w .c_w .sidebar ul.nav li a {
  
  text-transform: none !important;
}

@media (max-width: 767px) {
.XINSERTEDX , .XINSERTEDX .container, .insertheader .container-fluid, .x_w, .x_w home, .hmd-footer-black, .insertfooter, .container-fluid.bg-danger {
    width: 767px !important;
}

.container.branding img {
    max-height: 70px;
}
  
    .x_w .totop {
    right: 20px;
}
}
 